# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'feed_burner/version'

Gem::Specification.new do |spec|
  spec.name          = "feed_burner"
  spec.version       = FeedBurner::VERSION
  spec.authors       = ["Raphael Weiner, Erin Drummond, Kyle Suss, Phil Battos"]
  spec.email         = ["kreeprmail@gmail.com"]
  spec.description   = %q{Consume the Feed Engine API}
  spec.summary       = %q{Feed Burner is a gem to consume the Feed Engine API}
  spec.homepage      = "http://github.com/raphweiner/feed_burner"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
